Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000346Core InformKinds and type checkingpublic2010-10-22 11:492013-05-29 08:40
ReporterEmacsUser 
Assigned Tograham 
PrioritynormalSeveritycriticalReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSMac OS XOS Version10.4
Product Version6E72 
Target VersionFixed in Version6F95 
Summary0000346: Cyclic inheritance is not detected
DescriptionNi loops forever on this source.
Minimal Source Text To Reproduce
There is a room.
A person is a kind of animal.
TagsNo tags attached.
Effect(critical) Compiler hangs
Attached Files

- Relationships

-  Notes
(0000726)
graham (administrator)
2010-10-24 00:15

Very unfortunate, this one. Fixed; there's now a problem message.

- Issue History
Date Modified Username Field Change
2010-10-22 11:49 EmacsUser New Issue
2010-10-23 00:12 jmcgrew Status new => confirmed
2010-10-24 00:15 graham Note Added: 0000726
2010-10-24 00:15 graham Status confirmed => resolved
2010-10-24 00:15 graham Resolution open => fixed
2010-10-24 00:15 graham Assigned To => graham
2010-10-25 21:14 jmcgrew Fixed in Version => 6F95
2010-10-28 00:31 jmcgrew Status resolved => closed
2013-05-29 08:40 EmacsUser Issue cloned 0001117


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker